
Redmine - Defect #38172

Search result displays information from other projects. 

2023-01-12 10:25 - Gleb M

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 5.0.0

Description

Hello. There is a problem with the search. When searching, information is also displayed from other projects.

The user belongs to one project and should not see the others. How to fix?

Detailed description.

The user enters search data without selecting projects. He gets the results which were found to occur in other projects.

He is not in other projects and should not see them. The user is in the same project.

Q: How to make it so that when searching, information is displayed only from the project in which the specified user is located?

History

#1 - 2023-01-21 09:05 - Go MAEDA

Probably the "other projects" are public projects. Check the setting of the project's Settings > Project > Public.

#2 - 2023-12-28 02:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
